# String Length

## Functions
int32_t | u_strlen (const UChar *s)
| Determine the length of an array of UChar.

## Function Documentation

int32_t u_strlen | ( | const UChar * | s | ) |

Determine the length of an array of UChar.

Parameters:

  | s | The array of UChars, NULL (U+0000) terminated.

Returns:
  The number of UChars in `chars`, minus the terminator.

Stable:
  ICU 2.0

Referenced by UnicodeString::endsWith().

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines